{% extends "dashboard_pengguna_publik.html" %}
{% load static %}
{% block content %}

<div style="margin-top: 100px;">
    <h1 class="list_title">List Jadwal Dokter</h1>
    <h2 class="message">{{message}}</h2>
    <div class="table-responsive">
      <table class="table table-hover" style="width:60%; margin-left:20%;">
          <thead>
          <tr class="table-light" style="text-align: center;">
              <th scope="col">Dokter</th>
              <th scope="col">Faskes</th>
              <th scope="col">Shift</th>
              <th scope="col">Tanggal </th>
              <th scope="col">Jumlah Pasien</th>
            </tr>
          </thead>
          <tbody>
              {% for appointment in cek %}
            <tr class="table-light" style="text-align: center;">
              <th scope="row">{{appointment.username}}</th>
              <th scope="row">{{appointment.kode_faskes}}</th>
              <th scope="row">{{appointment.shift}}</th>
              <th scope="row">{{appointment.tanggal}}</th>
              <th scope="row">{{appointment.jmlpasien}}</th>
            </tr>
            {% endfor %}
          </tbody>
        </table>
      </div>
  </div>
{% endblock %}